/********************************************/
/***               Reset                  ***/
/********************************************/
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td {  
	margin: 0; padding: 0; border: 0;  
}

/********************************************/
/***               Global                 ***/
/********************************************/
body {
	font-size: 62.5%;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	background-color: #071c28;
	background-image: url(../images/bg1.gif);
	background-repeat: repeat-x;
	background-position: center 0;
}
#logo {margin-left: 0px}

/*****  Headings  *****/
h1 {font-size: 3em}
h2 {padding-bottom: 15px;font-size: 2em}
h3 {padding: 5px 0 10px 0;font-size: 1.8em;color: #d5d5d5}
h4 {padding: 5px 0 10px 0;font-size: 1.4em;color: #73cae6}
h5 {padding: 5px 0 10px 0;font-size: 1.2em}
h6 {padding-bottom: 15px;font-size: 2em;color: #e9db1b}

/*****  General  *****/
img.floatRight {margin: 10px 10px 10px 15px}
img.floatLeft {margin: 10px 15px 10px 0}
.clear {clear: both}
.displayNone {display:none}
.floatRight {float: right}
.floatLeft {float: left}

a {color: #6ccdf7;text-decoration: none;border: none}
a.noBorder {border: none;text-decoration: none}
a:hover {color: #e9db1b}
a:active {color: #000000}

/*****  Paragraphs  *****/
p {padding-bottom: 15px;font-size: 1.3em;line-height: 1.8em}
p.textIndent {text-indent: 2.5em}

/*****  Un-Ordered Lists  *****/
ul {list-style-type: none;font-size: 1.3em}
ul.list {padding: 0 0 25px 15px}
ul li {padding: 0 0 7px 30px}
ul.sideBarList {margin-bottom: 35px}
ul li.checkMark {
	background-image: url(../images/check_mark.png);
	background-repeat: no-repeat;
}
ul li.bullet {padding-left: 15px;background: url(../images/bullet.jpg) no-repeat;background-position: 0 7px}

/*****  Ordered Lists  *****/
ol {padding: 0 0 25px 10px;font-size: 1.3em}
ol li {margin-left: 30px;font-size: 1.3em;font-weight: bold;font-family: Georgia, "Times New Roman", Times, serif;color: #e9db1b}
ol p {font-size: 13px;font-weight: normal;font-family: Arial, Helvetica, sans-serif;color: #fff}

/*****  Blockquotes  *****/
blockquote {padding: 10px;display: block;width: 225px;text-align: right;color: #e9db1b;font-family: Georgia, "Times New Roman", Times, serif;font-size: 20px;font-style: italic;letter-spacing: 1pt}
blockquote p {line-height: 23px}
blockquote em {color: #e9db1b;font-size: 24px}
blockquote em.first {padding-right: 3px}
blockquote em.last {padding-left: 3px}
blockquote a {border-bottom: none}

/********************************************/
/***             Containers               ***/
/********************************************/
#mainContainer {width: 100%}
#footerContainer {
	clear: both;
	position: relative;
	height: 150px;
	color: #fff;
	border-top: 1px solid #202d35;
	background-color: #020f17;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
}
.innerContainer {margin: 0 auto;width: 930px;text-align: left}
#masthead {margin: 20px 0 35px 0;position: relative}
#sideBar {padding: 35px 5px 35px 10px;position: relative;width: 325px}
#sideGallery {padding: 5px 5px 5px 5px;position: relative;width: 335px}
#twoColRight {
	margin-bottom: 25px;
	float: right;
	width: 430px;
	padding-top: 0px;
}
#twoColLeft {
	margin-bottom: 25px;
	width: 470px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

/********************************************/
/***           Main Navigation            ***/
/********************************************/

#nav_361878 {margin: 40px 25px 0 0;float: right;list-style: none}
#nav_361878 li {display: inline}
#nav_361878 a {color: #000c2b;font-family: Georgia, "Times New Roman", Times, serif;font-size: 18px;border: none}
#nav_361878 a:hover {color: #0071f5}
#nav_361878 a#active {color: #0071f5}

#mainNav {margin: 40px 25px 0 0;float: right}
#mainNav li {display: inline}
#mainNav a {color: #000c2b;font-family: Georgia, "Times New Roman", Times, serif;font-size: 18px;border: none}
#mainNav a:hover {color: #0071f5}
#mainNav a#active {color: #0071f5}


/********************************************/
/***            Main Content              ***/
/********************************************/
#mainContent {padding: 35px 10px 25px 20px;position: relative;float: right;width: 550px}
#mainContent h1 {padding-bottom: 10px}

#wideContent {padding: 35px 10px 25px 0px;position: relative;float: left;width: 550px}
#wideContent h1 {padding-bottom: 10px}

#latestNews {margin-top: 25px}
#latestNews h4 {margin: 0;padding: 0;font-size: 1.4em}
#latestNews a {border: none}
#latestNews a:hover {border-bottom: 1px solid #6ccdf7}
.blogPost {margin-bottom: 15px}
.newsDate {margin-right: 10px;padding: 2px 4px 4px 2px;float: left;background: #fff;color: #000;clear: both;border: 1px solid #1F2932}
.newsDate li {padding: 0 0 1px 10px}

/********************************************/
/***               Footer                 ***/
/********************************************/
#footer {
	padding: 25px 0px 0 10px;
	height: 60px;
	background-image: url(../images/footer_bg.jpg);
	width: 958;
	background-color: #020f17;
}
ul.footerRight {float: right}
ul.footerRight li {display: inline}
#footerContainer a {border: none}
#footerContainer a:hover {color: #e9db1b}

/********************************************/
/***              Thickbox                ***/
/********************************************/
#imageBlock {margin-bottom: 1px}
#imageBlock img {margin: 0px 0px 0px 0px;border: 1px solid #6ccdf7}
#imageBlock img:hover {border: 1px solid #e9db1b}
#imageBlock a {text-decoration: none;border: none}

/********************************************/
/***          Banner Slideshow            ***/
/********************************************/
#slideShow {width: 910px;height: 300px;overflow: hidden;position: relative}
#slideShow .slide {position: absolute}
#slideShow .slide div.featureImage {position: absolute}
#slideShow .slide div.featureText {position: absolute;top: 402px}
#slideShow .slide div.symbol {position: absolute;top: 90px;left: -280px}
ul.navigation {list-style: none;position: absolute;right: 30px;top: 10px}
ul.navigation li {padding: 0px; float: left;margin-left: 5px;text-indent: -999em;height: 15px;width: 15px;background: url(../images/featured_button.png) no-repeat left center;cursor: pointer}
ul.navigation li.selected {background: url(../images/featured_button.png) no-repeat right center}

/********************************************/
/***         Sign Up Newsletter           ***/
/********************************************/
#signUp {margin-bottom: 35px;width: 316px; height: 60px; overflow: hidden; position: relative;background: url(../images/newsletter_bg.jpg) no-repeat}
#signUp .signUpCon{width: 999em; position: absolute; left: -1px}
#signUp .screen {margin: 4px 0 0 0;width: 316px; display: block; float: left}
#signUp ul.screen{background-color: green}
#signUp input.text{border: 3px solid #020F17; margin-top: 10px;padding: 5px 0;width: 225px; color: #030f16;background: #fff url(../images/textarea_bg.gif) no-repeat}
#signUp input.button{margin: 10px 0 0 10px;padding: 5px 0;width: 140px; color: #030f16;background: #fff url(../images/textarea_bg.gif) no-repeat}
#signUp .signUpText {margin: 10px 0 0 10px}
#signUp .back {margin: 10px 8px 0 5px;float: left}
#signUp .next2,#signUp .next3 {margin: 10px 7px 0 5px;float: right}
#signUp .next1,#signUp .next2,#signUp .next3,#signUp .back,#signUp .button,#signUp #subscribe,#signUp #unSubscribe {cursor: pointer}
#signUp .screen {text-align: center}
#signUp .success {background: none;border: none}
#signUp .success img {margin-top: 15px}
#signUp h5 {display: inline;font-size: 14px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: #fefefe;letter-spacing: 1pt}
#signUp #subscribe {margin: 8px 5px;width: 137px;height: 35px;background: url(../images/subscribe_button.jpg) no-repeat}
#signUp #unSubscribe {margin: 8px 5px;width: 137px;height: 35px;background: url(../images/unsubscribe_button.jpg) no-repeat}

/********************************************/
/***            Contact Form              ***/
/********************************************/
.contactForm {margin: 15px 0 30px 0;padding: 35px 0 3px 10px;width: 540px;border-top: 1px dotted #1F2932}
.contactForm label {float: left;width: 120px;color: #fff;font-size: 1.2em}
.contactForm input {margin-bottom: 5px;padding: 3px 0;width: 370px;background: url(../images/textarea_bg.gif) no-repeat top left;border: 1px solid #aaa}
.contactForm textarea {width: 370px;height: 130px;background: url(../images/textarea_bg.gif) no-repeat top left;border: 1px solid #aaa}
.contactForm select {margin: 0 0 5px 0;padding: 3px 0;width:370px}
.contactForm option {}
.contactForm #submitButton {margin: 5px 0 0 118px;width: 375px;height: 30px;text-transform: uppercase;letter-spacing: 1pt;color: #fff;font-family: Arial, Helvetica, sans-serif;background: #020F17;border: 1px solid #1F2932;cursor: pointer}
.contactForm #submitButton:hover {color: #eae9e8;background-color: #605b5a;border: 1px solid #4b4745}
/************ Success & Error Messages *****************/
.success {margin: 45px 32px 0 0;text-align: center;background: #D9E7CD;border: 1px solid #87C445}
.success h3 {margin: 0;padding: 12px 0 3px 0;font-family: 'Arial Black';font-size: 17px;color: #495E16;text-transform: uppercase;letter-spacing: 1pt;background: none;border: none}
.success p {color: #333}
.error {margin: 3px 0 1px 125px;color: #e9db1b;font-size: 11px}
.phpError {padding-left: 5px;;color: #e9db1b}
.required {padding-left: 3px;color: #e9db1b;font-weight: bold}
.requiredNote p {margin: 20px 0 0 0;padding: 0px;color: #fff}
.loading {margin: 0 0 0 260px}
